

/*------------right container css---------------*/
.rightContainer h1{ border-bottom:3px solid #c0c49d; padding:0 0 5px 20px; margin:0;}
.rightContainer .rgtContentPane{ padding:0 22px; background:url(images/right-Container-bg.png) repeat-x left top; min-height:480px; height:auto !important; height:480px;}
.rightContainer .rgtContentPane p{ color:#545928;}

/*-----------bottom images container css---------------*/
.imagesContainer{ padding-top:14px;}
.imagesContainer .imagesPane{ padding-top:19px;}
.imagesContainer h1{ border-bottom:3px solid #c0c49d; padding:0 0 3px 0px; margin:0;}
.imagesContainer img{ padding:4px; border:1px solid #9ca173;}



.c_DNN6 
{
    margin-bottom:20px;
}
